/* Font */
@font-face {
  font-family: 'Montserrat-Light';
  src: URL('../font/Montserrat-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat-Regular';
  src: URL('../font/Montserrat-Regular.ttf') format('truetype');
}

/* Page */
body {
	padding: 0px !important;
    margin: 0px !important;
}
.page-menu-navigation {
	background-color: #132F5C;
    color: white;
    padding: 10px 0px;
    font-family: 'Montserrat-Regular';
    font-size: 12px;
}
	.page-menu-navigation-content {
		max-width:800px;
		margin: 0px auto;
		display:flex;
	}
	.page-menu-navigation-content a {
		color:white;
		text-decoration: none;
	}
		.page-menu-navigation-content-left { width: 50%; float:left; text-align:left; }
		.page-menu-navigation-content-right {width: 50%; float:right; text-align:right; }
.page-menu {
	background-color: white;
	display:flow-root;
	padding: 20px 0px;
	border-bottom:1px solid #dedede;
}	  	
	.page-menu-content {
		max-width: 800px;
	    display: block;
    	margin: 0px auto;
	}
	.page-menu-logo, .page-menu-list	{
		float:left;
		display: inline-block;
	}
    	@media only screen and (max-width: 600px) {
    		.page-menu-logo, .page-menu-list {
    			width:50%;
    		}	
    		.page-menu-logo a img, .page-menu-list a img {
    			max-width:100%;
    		}	    						    
    	}
    	@media only screen and (min-width: 601px) {
			.page-menu-logo {
				width: 30% !important;
			}
			.page-menu-list {
				width: 70% !important;
		    }
    	}		
		.page-menu-list {
			text-align:right;
		    height: 100px;
		    vertical-align: middle !important;			
		}
.page-slider {
	background-image: url(../images/header_lurto.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    height: 570px;
}
.page-body {

}
	.header-h2 {
		background-color: #132F5C;
	    color: white;
	    text-align: center;
	    padding: 30px 0px;
	    font-size: 30px;
	    font-family: 'Montserrat-Light';
	}
	.body-row {
		margin-bottom:60px;
	}
		.scelta-regione {
			max-width: 800px;
	    	margin: 60px auto;
	    }
	    select[name='scelta-regione'] {
	    	padding:5px;
	    	width:100%;
			height: 40px;
	    	font-size: 20px;   
	    	font-family: 'Montserrat-Regular'; 	
	    }
	    .dd-options { width: 100%; }
	    .applicazioni {
	    	text-align:center;
	    }
		    .regione {
		    	text-align:center;
		    	color:#132F5C;
		    	font-family: 'Montserrat-Light';
		    	font-size:40px;
		    }
		    .lista-applicazioni {
			    display: inline-block;
			    width: 100% !important;	
			    margin:30px 0px;
			    text-align: center;	 
		    }
		    	.applicazione-colonna {
					float:left;	
		    	}

			    	@media only screen and (max-width: 600px) {
			    		.width33, .width50 {
			    			width:100%;
			    		}					    
			    	}
			    	@media only screen and (min-width: 601px) {
					    .width33 {
					    	width:33%;
					    }
					    .width50 {
					    	width:50%;
					    }
			    	}		    	
				    .pulsante {
				    	border: 1px solid #011d60;
				    	margin:20px;
				    	padding: 30px 0px;
				    	border-radius: 25px;				    		
				    	/*background-color:#ffffeb;*/
				    	transition: 0.3s;	       				    	
				    }
				    .pulsante:hover {
				    	background-color: #ffffeb;
				    }
				    .pulsante a img {
				    	max-width:90%;
				    }
.page-footer {
	background-color: #0B1B35;
	color: white;
    font-size: 12px;
    padding: 30px 0px;
    text-align: center;	
    font-family: 'Montserrat-Light';
}

.dd-selected,.dd-option,.dd-option-selected{
	padding:5px;
	/*width:95%!important;*/
	height: 50px !important;
	max-height: 60px !important;
	font-size: 20px!important;   
	font-family: 'Montserrat-Regular'!important; 	
}